ACCM 11/12 :: Grupo D :: Manipulador Robético - Bug #1298

Tarefas a realizar - Semana 3
08/03/2012 11:03 - Miguel Sousa

Status: In Progress Start date: 08/03/2012
Priority: Normal Due date: 15/03/2012
Assignee: % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

- Escolher um motor em concreto e ver solugdes existentes no mercado; (Justino)

- Escolher a forma de operagdo do motor de passo (unipolar/bipolar) para validagdo do conversor escolhido; (Vasco)

- Continuar com a simulagdo, Matlab e Psim, do motor e acrescentar o conversor e respectivos sinais e controlo + carga; (Luis
Pereira, continua com a simulagdo do motor em Matlab, Luis Morais faz a simulagéo do conversor em Matlab para depois juntar
tudo // Justino continua com a simulagdo do motor em Psim, Vasco faz a simulagédo do conversor em Psim para depois juntar tudo.);

TPC's:

- Como era feito o acionamento de motores & 100 anos atrés;

- GTO's Vs IGBT's, porque nao ser viavel a utilizagdo de GTO's atualmente?;

- Medir o efeito pelicular num cabo de cobre num circuito magnético! (Tradugéo pf..);

- E usual utilizar-se controlo auxiliar nos motores de passo? Quantas solucdes utilizam PID?;

History

#1 - 09/03/2012 12:52 - Miguel Sousa
TPC's (Aula Teoérica de Sexta, 09/03/2012):

- O que é um resolver?;
- Estudar no que consiste a converséo d-q (Motores sincronos).

#2 - 15/03/2012 16:15 - Miguel Sousa
- % Done changed from 0 to 70

#3 - 22/03/2012 11:41 - Miguel Sousa
- % Done changed from 70 to 90
